const mongoose = require('mongoose')

const ContactPageMessageSchema = new mongoose.Schema({
  full_name: String,
  email: String,
  message: String,
  read: { type: Boolean, default: false },
  read_by: { type: mongoose.ObjectId, ref: 'User' }
})

module.exports = mongoose.model('ContactPageMessage', ContactPageMessageSchema)
